Subject: Re: bug#36879: 26.2; OSC 52 paste in term/xterm.el not working

From: Daniel Eklöf <[email-masked]>
Date: Sun, 04 Aug 2019 17:59:52 +0200

> I'm talking about xclip-mode, not xclip.
> xclip-mode also has code to support wl-clipboard (I never tested 
> it, tho).

I know you where, and I see it does, now. It didn't when I looked 
at it before. Thanks for the update, and thanks for adding support 
for it.

Anyway, I think it's beyond clear _what_ the problem is. As to 
how, if at all, to fix it is not for me to say so I wont try. I'll 
be using some version of the patch(es) provided here and move on.

Everybody, thanks for the help.